Subject: Undoing highly torqued nuts

From: [email-masked] (Iain Woolf)
Date: Wed, 11 Aug 1993 12:46:11 GMT

I would like to start a thread on people's preferred methods of
undoing highly torqued nuts/bolts. I am assuming that they aren't
necessarily rusted on as well (but that could be the case).

Impact driver (human+hammer powered), followed by a good fitting
spanner levered by an old ice hockey stick (minus blade) tends to work
for me, as I don't have the luxury of a piece of big pipe to use as an
extension bar - any clues on where to pick one up cheaply? Someone
suggested a piece of old car exhaust but would that be too large in
diameter?

Ingenious ideas welcomed...

       Iain.
-- 
 ------------------------------------------------------------------------
 Iain Woolf, BNR, Maidenhead UK | My opinions are my opinions    . \__ 
 (0628) 794537     esn 590-4537 | [email-masked]    ^^             O -- O
 ------------------------------------------------------------------------